@import "../vendor/bootstrap/css/bootstrap.css";
@import "../vendor/awesome-bootstrap-checkbox/awesome-bootstrap-checkbox.css";
/************************
	IMPORTS
************************/
/************************
	VARIABLES
************************/
/**************************
	MIXINS
**************************/
/************************
	DEFAULTS
************************/
html,
body {
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  color: #000000;
  font-size: 16px;
  line-height: 1.4;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  color: #532679;
}
h1,
.h1 {
  font-size: 48px;
}
h2,
.h2 {
  font-size: 28.8px;
}
h3,
.h3 {
  font-size: 25.2px;
}
h4,
.h4 {
  font-size: 20.4px;
}
h5,
.h5 {
  font-size: 18px;
}
h6,
.h6 {
  font-size: 14.4px;
}
h4,
.h4 {
  line-height: 1.3;
}
h5,
.h5 {
  line-height: 1.3;
}
h6,
.h6 {
  line-height: 1.3;
}
a {
  color: #532679;
}
a:hover,
a:focus,
a:active {
  color: #683098;
}
/**************************
	BOOTSTRAP OVERRIDES
**************************/
@media (max-width: 1200px) {
  .container {
    width: 100%;
  }
}
.btn {
  border-radius: 0;
  box-shadow: none;
}
@media (max-width: 511px) {
  .btn {
    display: block;
    width: 100%;
  }
}
.btn.btn-primary {
  background-color: #532679;
  border-color: #532679;
}
.btn.btn-primary:hover {
  background-color: #602c8c;
  border-color: #602c8c;
}
.btn.btn-primary:focus,
.btn.btn-primary:active {
  background-color: #462066;
  border-color: #462066;
}
.btn.btn-secondary {
  color: white;
  background-color: #3b5898;
  border-color: #3b5898;
}
.btn.btn-secondary:hover {
  background-color: #4263aa;
  border-color: #4263aa;
}
.btn.btn-secondary:focus,
.btn.btn-secondary:active {
  background-color: #344d86;
  border-color: #344d86;
}
.btn:not(.btn-xs):not(.btn-sm):not(.btn-lg) {
  font-size: 16px;
}
.btn:not(.btn-link) {
  text-decoration: none;
}
.btn.btn-sm {
  font-size: 14px;
}
.btn.btn-lg {
  padding-top: 8px;
  padding-bottom: 8px;
}
@media (min-width: 768px) {
  .btn.btn-lg {
    padding-left: 25px;
    padding-right: 25px;
  }
}
.btn.btn-outline {
  color: #532679;
  background-color: white;
  border: 1px solid #dadada;
}
.btn.btn-outline:hover,
.btn.btn-outline:active,
.btn.btn-outline:focus,
.btn.btn-outline.highlighted {
  background-color: #f4f4f4;
}
.btn.pagination-btn {
  display: inline-block;
  width: auto;
  margin-top: 17px;
}
.btn.pagination-btn.pagination-btn-prev {
  float: left;
}
.btn.pagination-btn.pagination-btn-next {
  float: right;
}
@media (min-width: 768px) {
  .btn.pagination-btn.pagination-btn-prev,
  .btn.pagination-btn.pagination-btn-next {
    float: none;
  }
}
.btn.btn-link {
  color: #532679;
  text-decoration: none;
}
.btn.btn-link:hover {
  color: #381a52;
  text-decoration: underline;
}
/* btn hover icons */
.btn .fa {
  transition: transform 0.2s;
}
.btn:hover .fa-arrow-left {
  transform: translateX(-3px);
}
.btn:hover .fa-arrow-right {
  transform: translateX(3px);
}
/* btn hover icons */
/* navigation */
.navbar {
  box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.2);
}
@media (min-width: 768px) {
  .navbar {
    box-shadow: none;
  }
}
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #ccc;
  background: white;
  margin-bottom: 0;
}
.navbar .navbar-header .navbar-brand {
  height: auto;
  padding: 0;
  width: 110px;
}
@media (min-width: 768px) {
  .navbar .navbar-header .navbar-brand {
    width: auto;
  }
}
.navbar .navbar-header .navbar-brand img {
  max-width: 100%;
}
.navbar .navbar-header .navbar-toggle {
  border: 0;
  border-radius: 0;
  margin-top: 10px;
  margin-right: 20px;
}
.navbar .navbar-header .navbar-toggle:hover,
.navbar .navbar-header .navbar-toggle:active,
.navbar .navbar-header .navbar-toggle:focus {
  background: #eee;
}
.navbar .navbar-header .navbar-toggle .icon-bar {
  background: #000000;
}
.navbar .navbar-nav {
  /* dropdown */
}
.navbar .navbar-nav a {
  text-decoration: none;
}
.navbar .navbar-nav > li > a {
  position: relative;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  color: #111;
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (min-width: 768px) {
  .navbar .navbar-nav > li > a {
    letter-spacing: 0.04em;
    padding-top: 33px;
    padding-bottom: 33px;
    padding-left: 9px;
    padding-right: 9px;
  }
}
@media (min-width: 992px) {
  .navbar .navbar-nav > li > a {
    padding-left: 12px;
    padding-right: 12px;
  }
}
@media (min-width: 1200px) {
  .navbar .navbar-nav > li > a {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:active .navbar .navbar-nav > li > a:focus {
  color: #532679;
}
.navbar .navbar-nav > li.active > a,
.navbar .navbar-nav > li.active > a:hover,
.navbar .navbar-nav > li.active > a:active,
.navbar .navbar-nav > li.active > a:focus {
  color: #532679;
  background: none;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:focus,
.navbar .navbar-nav > .open > a:active {
  background: transparent;
}
.navbar .navbar-nav > .open .dropdown-menu {
  border-radius: 0;
  border: 1px solid #ccc;
  border-top: 0;
}
@media (max-width: 768px) {
  .navbar .navbar-nav > .open .dropdown-menu {
    border: 0;
  }
}
.navbar .navbar-nav > .open .dropdown-menu > li > a {
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (min-width: 768px) {
  .navbar .navbar-nav > .open .dropdown-menu > li > a {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 992px) {
  .navbar .navbar-nav > .open .dropdown-menu > li > a {
    padding-left: 25px;
    padding-right: 25px;
  }
}
/* end navigation */
/* dropdown menus */
.dropdown-menu {
  font-size: 16px;
}
@media (max-width: 767px) {
  .dropdown-menu > li > a {
    white-space: normal;
  }
}
/* end dropdown menus */
/* alerts */
.alert {
  border: 0;
  border-radius: 0;
  padding: 20px;
}
.alert.alert-success {
  color: #3c764b;
  background-color: #d8f0db;
}
.alert.alert-default {
  background-color: #f8f8f8;
}
.alert.alert-primary {
  color: #532679;
  background-color: rgba(84, 26, 133, 0.05);
}
/* end alerts */
/************************
	HELPER CLASSES
************************/
.text-upper {
  text-transform: uppercase;
}
.margin-top {
  margin-top: 3em;
}
.margin-top-sm {
  margin-top: 1em;
}
.margin-top-md {
  margin-top: 2em;
}
.margin-bottom {
  margin-bottom: 3em;
}
.margin-bottom-sm {
  margin-bottom: 1em;
}
.margin-bottom-md {
  margin-bottom: 2em;
}
.padding-top {
  padding-top: 3em;
}
.padding-top-sm {
  padding-top: 1em;
}
.padding-top-md {
  padding-top: 2em;
}
.padding-bottom {
  padding-bottom: 3em;
}
.padding-bottom-sm {
  padding-bottom: 1em;
}
.padding-bottom-md {
  padding-bottom: 2em;
}
.spacing {
  margin-top: 3em;
  margin-bottom: 3em;
}
.spacing-sm {
  margin-top: 1em;
  margin-bottom: 1em;
}
.spacing-md {
  margin-top: 2em;
  margin-bottom: 2em;
}
.spacing-padding {
  padding-top: 3em;
  padding-bottom: 3em;
}
.spacing-padding-sm {
  padding-top: 1em;
  padding-bottom: 1em;
}
.spacing-padding-md {
  padding-top: 2em;
  padding-bottom: 2em;
}
.no-margin {
  margin: 0;
}
.no-padding {
  padding: 0;
}
.required {
  color: #FC0203;
}
.mouse-through {
  pointer-events: none;
}
ul.spreadout li {
  margin-bottom: 0.25em;
}
.text-primary {
  color: #532679;
}
.no-underline {
  text-decoration: none !important;
}
.underlined {
  text-decoration: underline !important;
}
/************************
	COMMON
************************/
.container img {
  max-width: 100%;
}
.grey-bg {
  background-color: #f9f8fb;
}
.grey-bg.grey-bg--darker {
  background-color: #f3f2f7;
}
.dark-bg {
  background: #532679;
  background: -moz-linear-gradient(-45deg, #532679 0%, #3b5898 100%);
  background: -webkit-linear-gradient(-45deg, #532679 0%, #3b5898 100%);
  background: linear-gradient(135deg, #532679 0%, #3b5898 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#532679', endColorstr='#3b5898', GradientType=1);
  color: white;
}
.dark-bg a {
  color: white;
}
.dark-bg h1,
.dark-bg h2,
.dark-bg h3,
.dark-bg h4,
.dark-bg h5,
.dark-bg h6,
.dark-bg .h1,
.dark-bg .h2,
.dark-bg .h3,
.dark-bg .h4,
.dark-bg .h5,
.dark-bg .h6 {
  color: white;
}
.cms-content a {
  text-decoration: underline;
}
.cms-content a:hover,
.cms-content a:focus,
.cms-content a:active {
  text-decoration: none;
}
.cms-content p {
  margin-bottom: 20px;
}
.dark-header {
  padding-top: 2.1em;
  padding-bottom: 2.1em;
  background: #532679;
  background: -moz-linear-gradient(-45deg, #532679 0%, #3b5898 100%);
  background: -webkit-linear-gradient(-45deg, #532679 0%, #3b5898 100%);
  background: linear-gradient(135deg, #532679 0%, #3b5898 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#532679', endColorstr='#3b5898', GradientType=1);
  color: white;
}
.dark-header a {
  color: white;
}
.dark-header h1,
.dark-header h2,
.dark-header h3,
.dark-header h4,
.dark-header h5,
.dark-header h6,
.dark-header .h1,
.dark-header .h2,
.dark-header .h3,
.dark-header .h4,
.dark-header .h5,
.dark-header .h6 {
  color: white;
}
.dark-header .heading {
  margin: 0;
}
/* responsive video */
.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
.flex-video.widescreen {
  padding-bottom: 57.25%;
}
.flex-video.vimeo {
  padding-top: 0;
}
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video {
    padding-top: 0;
  }
}
/* end responsive video */
/* tiles */
.tile {
  margin-bottom: 1.5em;
}
@media (min-width: 992px) {
  .tile {
    margin-bottom: 0;
  }
}
.tile .tile-header {
  display: block;
}
.tile .tile-header .tile-title {
  font-weight: 700;
}
.tile .tile-header .tile-image {
  position: relative;
  padding-top: 85%;
  background-color: rgba(59, 88, 152, 0.1);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.tile .tile-header .tile-image img {
  width: 0px;
  height: 0px;
}
.tile .tile-header .tile-image.tile-image--placeholder::before {
  font-family: "FontAwesome";
  content: "\f03e";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 3rem;
  opacity: 0.2;
}
.tile .tile-description {
  line-height: 24px;
}
.tile.home-tile {
  margin-bottom: 2em;
}
@media (min-width: 992px) {
  .tile.home-tile {
    margin-bottom: 0;
  }
}
/* end tiles */
/* page banner */
.banner-container {
  position: relative;
  background-size: cover;
  background-position: center;
  background-color: rgba(59, 88, 152, 0.1);
  height: 20em;
}
.banner-container .container {
  position: relative;
  height: 100%;
}
@media (min-width: 768px) {
  .banner-container {
    height: 25em;
  }
}
.banner-container .banner-heading {
  position: absolute;
  left: 0;
  bottom: 1.75em;
  margin: 0 auto;
  text-align: center;
}
@media (min-width: 768px) {
  .banner-container .banner-heading {
    text-align: left;
  }
}
.banner-container .banner-heading .heading {
  width: auto;
  color: white;
  margin-left: 15px;
  margin-right: 15px;
}
@media (min-width: 1500px) {
  .banner-container.home-banner {
    height: 37.5em;
  }
}
@media (min-width: 1200px) {
  .banner-container.home-banner {
    height: 43.5em;
  }
}
.banner-container.home-banner .banner-heading {
  bottom: 2em;
  text-align: center;
  width: 100%;
}
.banner-container.home-banner .banner-heading .heading {
  display: inline-block;
  width: 100%;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  background: rgba(84, 26, 133, 0.65);
  margin: 0;
  padding: 0.4em;
}
@media (min-width: 768px) {
  .banner-container.home-banner .banner-heading .heading {
    padding: 0.65em 1.4em;
    width: auto;
  }
}
@media (min-width: 992px) {
  .banner-container.home-banner .banner-heading .heading {
    font-size: 45px;
  }
}
/* end page banner */
/* pagination */
.pagination-container .pagination-totals {
  display: inline-block;
  vertical-align: top;
  margin: 20px 0;
  margin-right: 1em;
  line-height: 40px;
  color: rgba(94, 113, 119, 0.65);
  font-size: 16px;
}
.pagination-container nav {
  display: inline-block;
}
.pagination {
  border-radius: 0;
}
.pagination li a {
  color: #532679;
  font-size: 16px;
  border-color: #ddd;
  padding: 8px 14px;
  margin-left: 3px;
  background: #F0F0F0;
}
.pagination li a:hover,
.pagination li a:active,
.pagination li a:focus {
  color: #462066;
  background: #f5f5f5;
}
.pagination li:first-child a,
.pagination li:last-child a {
  border-radius: 0;
}
.pagination li.active a {
  color: inherit;
  border-color: #ddd;
  background-color: white;
}
.pagination li.active a:hover,
.pagination li.active a:active,
.pagination li.active a:focus {
  color: inherit;
  border-color: #ddd;
  background-color: white;
}
/* dark overlay */
.dark-bottom-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background: -moz-linear-gradient(top, rgba(45, 67, 115, 0) 0%, rgba(45, 67, 115, 0) 50%, rgba(45, 67, 115, 0.8) 100%);
  background: -webkit-linear-gradient(top, rgba(45, 67, 115, 0) 0%, rgba(45, 67, 115, 0) 50%, rgba(45, 67, 115, 0.8) 100%);
  background: linear-gradient(to bottom, rgba(45, 67, 115, 0) 0%, rgba(45, 67, 115, 0) 50%, rgba(45, 67, 115, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#66000000', GradientType=0);
}
@media (min-width: 768px) {
  .dark-bottom-overlay {
    background: -moz-linear-gradient(top, rgba(45, 67, 115, 0) 0%, rgba(45, 67, 115, 0) 60%, rgba(45, 67, 115, 0.7) 100%);
    background: -webkit-linear-gradient(top, rgba(45, 67, 115, 0) 0%, rgba(45, 67, 115, 0) 60%, rgba(45, 67, 115, 0.7) 100%);
    background: linear-gradient(to bottom, rgba(45, 67, 115, 0) 0%, rgba(45, 67, 115, 0) 60%, rgba(45, 67, 115, 0.7) 100%);
  }
}
/* end dark overlay */
/* parallax scrolling */
.parallax {
  background-position: 100% 50%;
}
/* end parallax scrolling */
/* forms */
.form-control {
  border-radius: 0;
  box-shadow: none;
  font-size: 16px;
}
.form-control:not(.input-lg):not(.input-sm) {
  padding-top: 8px;
  padding-bottom: 8px;
}
.form-control:not(.input-lg):not(.input-sm):not(textarea) {
  height: 40px;
}
.form-control:focus {
  border-color: #532679;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px rgba(83, 38, 121, 0.4);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px rgba(83, 38, 121, 0.4);
}
.checkbox label::before,
.checkbox label::after {
  top: 2px;
}
.radio label::before {
  top: 2px;
}
.radio label::after {
  top: 5px;
}
.radio.radio-primary input[type="radio"]:checked + label::before {
  border-color: #532679;
}
.radio.radio-primary input[type="radio"]:checked + label::after {
  background-color: #532679;
}
.checkbox.checkbox-primary input[type="checkbox"]:checked + label::before {
  border-color: #532679;
  background-color: #532679;
}
/* end forms */
/* panels */
.panel {
  border-radius: 0;
}
.panel .panel-heading {
  border-radius: 0;
}
.panel.panel-primary {
  border-color: #532679;
}
.panel.panel-primary .panel-heading {
  border-color: #532679;
  background-color: #532679;
}
/* end panels */
/* well */
.well {
  border-radius: 0;
}
/* end well */
/* progress bars */
.progress {
  border-radius: 0;
}
.progress .progress-bar:not(.progress-bar-success):not(.progress-bar-info):not(.progress-bar-warning):not(.progress-bar-danger) {
  background-color: #532679;
}
/* end progress bars */
/************************
	CONTENT SPECIFIC
************************/
/* browser upgrade */
.browserupgrade {
  background-color: #fffabb;
  padding: 1em;
  margin: 0;
  text-align: center;
}
/* end browser upgrade */
/* contact on all pages */
#contact-common .form-group {
  margin-bottom: 25px;
}
#contact-common .form-control {
  height: 42px;
}
#contact-common textarea.form-control {
  height: auto;
}
#contact-common button[name="submit"] {
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (min-width: 768px) {
  #contact-common button[name="submit"] {
    padding-left: 65px;
    padding-right: 65px;
  }
}
/* end contact on all pages */
/* latest news */
/* end latest news */
/* news */
.news-overview-item {
  margin-bottom: 3em;
}
.news-overview-item .news-overview-header {
  display: block;
  position: relative;
}
.news-overview-item .news-overview-header .news-overview-image {
  position: relative;
  padding-top: 56.25%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: rgba(59, 88, 152, 0.1);
}
@media (min-width: 768px) {
  .news-overview-item .news-overview-header .news-overview-image {
    padding-top: 75%;
  }
}
.news-overview-item .news-overview-header .news-overview-image img {
  width: 0px;
  height: 0px;
}
.news-overview-item .news-overview-header .news-overview-image.news-overview-image--placeholder::before {
  font-family: "FontAwesome";
  content: "\f03e";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 3rem;
  opacity: 0.2;
}
.news-overview-item .news-overview-title .heading {
  margin-top: 0;
}
.news-overview-item .news-overview-description {
  margin-top: 1.4em;
}
.article-author-row {
  font-size: 14px;
}
.article-author-row .author-profile-image {
  width: 50px;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.35), 0 0 0 4px #ffffff;
  margin-top: -10px;
}
.article-author-row .author-name {
  margin-left: 0.4em;
}
.article-date {
  display: inline-block;
  margin-top: 0.5em;
}
.article-date.course-date {
  margin-top: 0;
}
/* end news */
/* home course tiles */
.square-courses .square-course {
  position: relative;
  display: block;
  padding-top: 85%;
  overflow: hidden;
  margin: 1rem 0;
}
.square-courses .square-course .square-course__image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.square-courses .square-course .square-course__image.has-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.square-courses .square-course .square-course__image.has-image::before,
.square-courses .square-course .square-course__image.has-image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: opacity 0.2s;
}
.square-courses .square-course .square-course__image.has-image::before {
  opacity: 1;
  background: linear-gradient(180deg, rgba(59, 88, 152, 0) 40%, rgba(59, 88, 152, 0.6) 100%);
}
.square-courses .square-course .square-course__image.has-image::after {
  opacity: 0;
  background: rgba(59, 88, 152, 0.5);
}
.square-courses .square-course .square-course__image:not(.has-image) {
  background: #532679;
  background: -moz-linear-gradient(-45deg, #532679 0%, #3b5898 100%);
  background: -webkit-linear-gradient(-45deg, #532679 0%, #3b5898 100%);
  background: linear-gradient(135deg, #532679 0%, #3b5898 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#532679', endColorstr='#3b5898', GradientType=1);
  color: white;
}
.square-courses .square-course .square-course__image:not(.has-image) a {
  color: white;
}
.square-courses .square-course .square-course__image:not(.has-image) h1,
.square-courses .square-course .square-course__image:not(.has-image) h2,
.square-courses .square-course .square-course__image:not(.has-image) h3,
.square-courses .square-course .square-course__image:not(.has-image) h4,
.square-courses .square-course .square-course__image:not(.has-image) h5,
.square-courses .square-course .square-course__image:not(.has-image) h6,
.square-courses .square-course .square-course__image:not(.has-image) .h1,
.square-courses .square-course .square-course__image:not(.has-image) .h2,
.square-courses .square-course .square-course__image:not(.has-image) .h3,
.square-courses .square-course .square-course__image:not(.has-image) .h4,
.square-courses .square-course .square-course__image:not(.has-image) .h5,
.square-courses .square-course .square-course__image:not(.has-image) .h6 {
  color: white;
}
.square-courses .square-course:hover .square-course__image.has-image::before {
  opacity: 0.5;
}
.square-courses .square-course:hover .square-course__image.has-image::after {
  opacity: 1;
}
.square-courses .square-course .square-course__title {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 60px;
  transform: translateY(50%);
  z-index: 2;
  color: white;
  font-size: 24px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 15px;
}
@media (min-width: 768px) {
  .square-courses .square-course .square-course__title {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  .square-courses .square-course .square-course__title {
    font-size: 24px;
  }
}
.square-courses .square-course .square-course__date {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20px;
  transform: translateY(50%);
  z-index: 2;
  color: white;
  font-size: 15px;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 15px;
}
@media (min-width: 768px) {
  .square-courses .square-course .square-course__date {
    font-size: 15px;
  }
}
@media (min-width: 1200px) {
  .square-courses .square-course .square-course__date {
    font-size: 18px;
  }
}
.square-courses.square-courses--carousel .owl-item .square-course {
  margin-top: 0;
  margin-bottom: 0;
}
/* end home course tiles */
.course-video-image {
  position: relative;
  cursor: pointer;
  margin-bottom: 20px;
}
.video-open {
  position: absolute;
  width: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.5;
  font-size: 60px;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 60%;
    margin: 30px auto;
  }
}
.video-cover .modal-body {
  padding: 0;
  margin: 0;
}
.video-cover .flex-video {
  margin: 0;
}
.video-cover .flex-video.widescreen {
  padding-bottom: 56.21%;
}
/* footer */
#main-footer a {
  font-weight: bold;
}
#main-footer .footer-column .column-heading {
  margin-bottom: 0.70em;
  font-weight: 700;
}
#main-footer .footer-column .footer-phone {
  display: block;
  font-size: 18px;
  margin-bottom: 1.5em;
}
@media (max-width: 768px) {
  #main-footer .footer-column .list-unstyled li {
    margin: 0;
  }
}
#main-footer .footer-column .list-unstyled li a {
  display: block;
  padding: 0.75em 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
}
@media (min-width: 768px) {
  #main-footer .footer-column .list-unstyled li a {
    display: inline;
    padding: 0;
    border: 0;
  }
}
#main-footer .footer-column .list-unstyled li:last-child a {
  border-bottom: none;
}
.bottom-bar {
  text-transform: uppercase;
  font-size: 12px;
  text-align: center;
}
@media (min-width: 768px) {
  .bottom-bar {
    text-align: left;
  }
}
.bottom-bar p {
  margin: 0;
}
.bottom-bar .website-by {
  margin-top: 1em;
}
@media (min-width: 768px) {
  .bottom-bar .website-by {
    margin-top: 0;
    float: right;
  }
}
/* end footer */
/* contact page */
.contact-map {
  height: 400px;
  margin-bottom: -8px;
}
/* end contact page */
/***********************
	ANIMATIONS
***********************/
/*********************
* fadeInUpShort
*********************/
@-webkit-keyframes fadeInUpShort {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
  40% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeInUpShort {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  40% {
    opacity: 1;
  }
  100% {
    transform: translateY(0);
  }
}
.fadeInUpShort {
  opacity: 0;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
}
.fadeInUpShort.go {
  opacity: 1;
  -webkit-animation-name: fadeInUpShort;
  animation-name: fadeInUpShort;
}
/*****************
* rotateIn *
*****************/
@-webkit-keyframes rotateIn {
  0% {
    -webkit-transform-origin: center center;
    -webkit-transform: rotate(-15deg);
    opacity: 0;
  }
  100% {
    -webkit-transform-origin: center center;
    -webkit-transform: rotate(0);
    opacity: 1;
  }
}
@keyframes rotateIn {
  0% {
    transform-origin: center center;
    transform: rotate(-15deg);
    opacity: 0;
  }
  100% {
    transform-origin: center center;
    transform: rotate(0);
    opacity: 1;
  }
}
.rotateIn.go {
  -webkit-animation-name: rotateIn;
  animation-name: rotateIn;
}
